/**********************************************
				Aquaveo Shadow Boxes
**********************************************/

.aqdiscounts {
 	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100vh;
  overflow: hidden;
}
.aqdiscounts ul {
	width: 940px;
	margin: 0;
  padding: 0;

}

.aqdiscounts ul li {
	list-style: none;
	display: inline-block;
	margin: 0;
	width: 215px;
	margin: 10px;
}

.aqimg-box {
	width: 215px;
	height: 215px;
	background-color: white;
	margin: 0;
	overflow: hidden;
	box-shadow: 1px 3px 5px rgba(0,0,0,0.16), 1px 3px 5px rgba(0,0,0,0.23);
	position: relative;
}

.aqimg {
	background-image: url('https://dl.dropboxusercontent.com/u/35851734/rollover-img/img/1.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	width: 100%;
	height: 99.94%;
	position: absolute;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.aqimg.active {
	width: 50%;
	height: 50%;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.aqheadline {
	width: 25%;
	height: 50%;
	position: absolute;
	-webkit-transform: translate(400%, 0px);
	transform: translate(400%, 0px);
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.aqheadline.active {
	-webkit-transform: translate(110%, 0px);
	transform: translate(110%, 0px);
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.aqheadline h2 {
	color: #333;
	width: 50%;
  margin: 0;
  padding: 0;
}

.aqtext {
	width: 100%;
	height: 50%;
	background-color: #ECECEC;
	display: block;
	margin-top: 100%;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.aqtext.active {
	margin-top: 50%;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.aqtext p {
	color: #333;
	width: 80%;
	margin: 10px auto;
	padding-top: 20px;
  font-size: 0.75em;
}

.aqtext a {
	text-decoration: none;
	width: 80%;
	margin-left: 10%;
	color: #444;
}